## golang-github-willfaught-gockle 0.0~git20160623.4f254e1

=== debian/changelog ===
golang-github-willfaught-gockle (0.0~git20160623.4f254e1-2) unstable; urgency=medium

  * Use git-enabled watchfile.
  * Bump Standards-Version.
  * Use debhelper 13.
  * Set Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 05 Nov 2021 10:21:48 +0100

golang-github-willfaught-gockle (0.0~git20160623.4f254e1-1) unstable; urgency=medium

  * Initial release (Closes: #910163)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Oct 2018 13:38:44 +0200
