## golang-github-willfaught-gockle 0.0~git20230112.8fc81aa

=== debian/changelog ===
golang-github-willfaught-gockle (0.0~git20230112.8fc81aa-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove obsolete Files-Excluded.
  * Bump Standards-Version.
  * Bump d/copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 24 Feb 2023 09:51:58 +0100
