## golang-github-willfaught-gockle 0.0~git20231021.7257eb1

=== debian/changelog ===
golang-github-willfaught-gockle (0.0~git20231021.7257eb1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 26 Nov 2023 00:09:41 +0100
