=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-gocql-gocql-dev,
                golang-github-maraino-go-mock-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/willfaught/gockle
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-willfaught-gockle
