## golang-github-willfaught-gockle 0.0~git20240208.d8afaf9

=== debian/changelog ===
golang-github-willfaught-gockle (0.0~git20240208.d8afaf9-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 22 Apr 2024 20:23:38 +0200
