## golang-github-willfaught-gockle 0.6.0

=== debian/changelog ===
golang-github-willfaught-gockle (0.6.0-1) unstable; urgency=medium

  * Switch to new Git packaging approach.
  * Switch to tracking versioned tags.
  * New upstream version.
  * Bump Standards-Version.
  * Bump d/copyright date for debian/ directory.
  * Move to golang section.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 29 Mar 2025 12:16:21 +0100
