=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-willfaught-gockle
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-gocql-gocql-dev,
                golang-github-maraino-go-mock-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/willfaught/gockle
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-willfaught-gockle
