=== debian/watch ===
version=4

opts="mode=git" \
https://github.com/willfaught/gockle.git refs/tags/v([\d\.]+)
